@charset "utf-8";
/* CSS Document */

html { -webkit-font-smoothing: antialiased; }

* {

}

body {
	margin: 0px;
	padding: 0px;
	background-color: #f9f9f9;
	overflow-x: hidden;
	color: #282828;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 26px;
}

strong, 
b { 
	color: #282828;	
	font-weight: 600;
}

div.section { 
	border: 0px solid green;
}

div { box-sizing: border-box; }

div { border: 0px solid red; }

img {
  border-style: none;
}
			
#body-text { 
		text-align: center;
		margin-bottom: 200px;
		font-weight: 300;
}

#body-text .page-header { 
		color: #686868; text-align: centre; max-width: 100%; font-size: 62px; text-transform: uppercase; font-weight: 300; margin-bottom: 60px; line-height: 62px; border:0px solid red;
}

#body-text .page-header.half-bottom-margin { 
	margin-bottom: 30px;
}

#body-text .section-header { 
		color: #686868; text-align: centre; width: 100%; font-size: 35px; text-transform: capitalize; font-weight: 300; margin-top: 65px; margin-bottom: 25px;  line-height: 35px; border:0px solid red;
}

#body-text .section-header.no-top-margin { 
	margin-top: 0px;
}

#body-text #csv-table { 
		text-align: left;
}
#body-text #csv-table span.table-header { 	/* set same as .section-header */
	font-weight: 300;	
	padding: 15px; 
	font-size: 35px;
	display: block;
	color: #686868;
}

#body-text #csv-table table {   
			border-collapse: collapse;
			width: 100%;
			border-spacing: 1px;
}

/* csv table 3 cols */
#body-text #csv-table table.table-3 tr td:first-child {
				width: 20%;
				padding: 0px 10px; 
}

#body-text #csv-table table.table-3 tr td:nth-child(2) {
				width: 40%;
				padding-right: 10px; 
}
#body-text #csv-table table.table-3 tr td:last-child {
				width: 40%;
}

/* csv table 4 cols */
#body-text #csv-table table.table-4 tr td:first-child {
				width: 14%;
				padding: 0px 15px; 
}

#body-text #csv-table table.table-4 tr td:nth-child(2) {
				width: 20%;
				padding-right: 10px; 
}
#body-text #csv-table table.table-4 tr td:nth-child(3) {
				width: 33%;
				padding-right: 10px; 
}

#body-text #csv-table table.table-4 tr td:last-child {
				width: 33%;
}


#body-text #csv-table table tr:nth-child(1) {
	background-color: #d7d7d7;
	color: #282828;	
	font-weight: 600;
}

#body-text #csv-table table tr:nth-child(even) {
	background-color: #f2f2f2;
}

#body-text .google-map { 
	margin-top: 38px;
	height: 400px; 
	padding: 0px 20px;
}

#body-text .popup-gallery {
		margin-top: 38px; 
}


#body-text .speakers-row {
	margin-bottom: 50px;
	padding: 0px 60px;
}

#body-text .speakers-row.last-row {
	margin-bottom: 0px;
}

#body-text .speaker-image { 
	width: 90%;
	margin: 0px auto;
}

#body-text div.speakers .speaker-name { 
	font-size: 16px;
	padding: 0px 15px;
}

#body-text div.speakers .speaker-role { 
	font-weight: 600;
	font-size: 13px;
	line-height: 18px;
	padding: 0px 15px;
}

#body-text div.speakers .speaker-bio-image {
	width: 100%; 
	margin-top: 0px; 
	padding-right: 30px; 
	box-sizing: border-box;
}

#body-text div.speakers .speaker-bio-text {
	text-align: left;
}


a {	
	text-decoration: none;
	font-weight: 300;
}
	
	
a.button:link, a.button:visited {
					box-sizing: border-box;
					background-color: #fff;
					color: #39281c !important; 
					text-align: center;
					text-decoration: none;
					display: block;
					width: 200px; 
					height: 55px;
					font-weight: 500;
					border: 2px solid #39281c;
					vertical-align: middle;
					padding-top: 12px;
					margin: 60px auto 0px auto;
					letter-spacing: 1.0px;
					font-size: 14px;
					text-transform: uppercase;
}

a.button:hover, a.button:active {
					background-color: #39281c;
					color: #fff !important;
}

a.button.secure-button {
	width: 110px;
}

#body-text a { 
	color: #a17c20;
}

#body-text a:hover {
	color: #c6b079;
}


#footer-text {
				margin: 50px 0px; 
				font-size: 15px;
				line-height: 22px;
				text-align: center;
				vertical-align: middle;
				color: #b1b1b1;
}


.presenter-download {
	margin-bottom: 30px;
}

img.presenter-download-img,
img.presenter-video-img {
	height: 25px; margin-top: 10px;
}

.no-background-color { background-color: #fff; 
}

#header { 
	height: 204px; position: abolute; top:0px; left: 0px; background-color: #fff;
}

#header #logo-image {
	margin: 25px 0px 0px 60px; height: 150px;
}

#header .logo-image-link { border: 0px; }



/* ---------- START MENU ----------------- */

#header #container-menu {
	 display: flex; height: 204px;
}

#header #container-menu #menu-bar { 
	width: 100%;  margin: auto 0px auto 0px; text-align: right; padding-right: 30px;
}

#header #container-menu #menu-bar .menu-item {
	padding-left: 15px;
}


#header #container-menu #menu-bar .menu-item  a{	
	text-transform: uppercase;
	font-size: 12px; 
	color: #515151;
	letter-spacing: 1.5;	
	text-decoration: none;
}
#header #container-menu #menu-bar .menu-item  a:hover {
	color: #000;
}
	

#header #container-menu #menu-bar .menu-item.meu-last { 
	padding-right: 0px;
}


/* ---------- END MENU ----------------- */

/* ---------- START HOME BANNER  ----------------- */
#home-banner #container-banner {
	width: 100vw; position: relative; height: 600px; max-height: 600px;
}

#home-banner #scroll-to { 
	bottom: 10px; cursor: pointer; position: absolute;
}

#home-banner #banner-image {
	display: flex;  
	background-position: center; 
	background-repeat: no-repeat; 
	background-size: cover; 
	width: 100%; 
	height: 100%; 
	position: absolute; 
	top: 0px; 
	left: 0px;
}

#home-banner #banner-text  {
	color: #fff; width: 100%; margin: auto 0px auto 0px;
}

#home-banner #banner-text .banner-text1 { 
	width: 100%; text-align: center; color :#fff; font-size: 24px; font-weight: 400; margin-bottom: 20px;
}

#home-banner #banner-text .banner-text2 { 
	width: 100%; text-align: center; color :#fff; font-size: 60px; font-weight: 400; margin-bottom: 20px; line-height: 60px;
}

#home-banner #banner-text .no-bottom-margin { 
	margin-bottom: 0px; 
}

/* ---------- END HOME BANNER ----------------- */
	

/* ---------- START CONTENT BANNER  ----------------- */
#content-banner #container-banner {
	width: 100vw; position: relative; height: 375px; max-height: 375px;
}

#content-banner #banner-image {
	display: flex;  
	background-position: center;  
	background-repeat: no-repeat; 
	background-size: cover; 
	width: 100%; 
	height: 100%; 
	position: absolute; 
	top: 0px; 
	left: 0px;
}


/* ---------- END CONTENT BANNER ----------------- */

/* ---------- START MOBILE MENU ----------------- */	

img#mobile-button { display: none; }

#mobile-menu a,
#mobile-menu a.mobile-menu-link,
#mobile-menu a.mobile-menu-link:visited { 
	text-decoration: none;
	color: #282828; 
}

#mobile-menu a.mobile-menu-link:hover {
	text-decoration: none;
	color: #000;
}


	
#mobile-menu { 	width: 100%;
				height: 100%;
				margin: 0px 0px 0px 0px;
				display: none;	
				line-height: 40px;
				z-index: 10;
				background-color: #8c8c8c;
				text-transform: uppercase;
}

#mobile-menu-close { 	box-sizing: border-box; 
						float: right;
						background-color: #FFF;
						color: #000;
						width: 60px;
						height: 60px;
						text-align: center;
						padding-top: 12px;
						font-size: 20px;
						cursor: pointer;
}

#mobile-menu-content { 
	margin: 40px 0px 0px 40px;
	float: left;	
}

/* ---------- END MOBILE MENU ----------------- */

/* ---------- RESPONSIVE MENU ----------------- */



